[Desktop Entry]
Comment=Configure service discovery
Comment[af]=Stel diens opsporing op
Comment[bg]=Конфигуриране на откриването на услуги
Comment[bn]=সার্ভিস উদ্ঘাটন কনফিগার করুন
Comment[bs]=Podesite otkrivanje servisa
Comment[ca]=Configura el descobriment de serveis
Comment[cs]=Nastavení hledání služeb
Comment[da]=Indstil opdagelse af tjeneste
Comment[de]=Diensteerkennung einrichten
Comment[el]=Ρύθμιση Εύρεσης Υπηρεσιών
Comment[es]=Configura el buscador de servicios
Comment[et]=Teenuste tuvastamise seadistamine
Comment[eu]=Konfiguratu igartze zerbitzua
Comment[fi]=Asetuspalvelimen löytäminen
Comment[fr]=Configuration de la découverte de service
Comment[fy]=Tsjinst waarnimming ynstellen
Comment[he]=הגדרת זיהוי השירותים
Comment[hi]=सेवा डिस्कवरी कॉन्फ़िगर करें
Comment[hu]=A szolgáltatásdetektálás beállításai
Comment[is]=Stilla uppgötvun þjónustna
Comment[it]=Configura scoperta servizi
Comment[ja]=サービスディスカバリの設定
Comment[lt]=Konfigūruoti tarnybų radimą
Comment[nb]=Sett opp oppdagingstjenesten
Comment[nds]=Dat Finnen vun Deensten inrichten
Comment[nl]=Dienstwaarneming instellen
Comment[nn]=Set opp oppdagingstenesta
Comment[pa]=ਸੇਵਾ ਖੋਜ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja wykrywania usług
Comment[pt]=Configurar a descoberta de serviços
Comment[pt_BR]=Configurar o serviço discovery
Comment[ro]=Configurează serviciul de descoperire
Comment[ru]=Настройка обнаружения сервисов
Comment[se]=Heivet bálvalusáicama
Comment[sk]=Nastavenie hľadania služieb
Comment[sl]=Nastavi odkrivanje storitev
Comment[sr]=Подешавање откривања сервиса
Comment[sr@Latn]=Podešavanje otkrivanja servisa
Comment[sv]=Anpassa tjänstupptäckt
Comment[ta]=சர்வீஸ் டிஸ்கவரியை வடிவமை
Comment[tr]=Hizmet araştırmasını yapılandır
Comment[uk]=Налаштування знаходження служб
Comment[zh_CN]=配置探索服务
Encoding=UTF-8
Exec=kcmshell kcm_kdnssd
GenericName=
Icon=blockdevice
MimeType=
Name=Service Discovery
Name[af]=Diens Opsporing
Name[bg]=Откриване на услуги
Name[bn]=সার্ভিস উদ্ঘাটন
Name[bs]=Otkrivanje servisa
Name[ca]=Descobriment de serveis
Name[cs]=Hledání služeb
Name[da]=Opdagelse af tjenester
Name[de]=Dienste-Suche
Name[el]=Εύρεση Υπηρεσιών
Name[es]=Buscador de servicios
Name[et]=Teenuste tuvastamine
Name[eu]=Igartze zerbitzua
Name[fi]=Palvelut
Name[fr]=Découverte de service
Name[fy]=Tsjinst warskôging
Name[he]=זיהוי שירותים
Name[hi]=सेवा डिस्कवरी
Name[hu]=Zeroconf-beállítások
Name[is]=Uppgötvun þjónustu
Name[it]=Scoperta servizi
Name[ja]=サービスディスカバリ
Name[lt]=Tarnybų radimas
Name[nb]=Oppdaging av tjenester
Name[nds]=Deensten finnen
Name[nl]=Dienstwaarneming
Name[nn]=Oppdaging av tenester
Name[pa]=ਸੇਵਾ ਖੋਜ
Name[pl]=Wykrywanie usług
Name[pt]=Descoberta de Serviços
Name[pt_BR]=Serviço Discovery
Name[ro]=Descoperire servicii
Name[ru]=Обнаружение служб
Name[se]=Bálvalusáican
Name[sk]=Hľadanie služieb
Name[sl]=Odkrivanje storitev
Name[sr]=Откривање сервиса
Name[sr@Latn]=Otkrivanje servisa
Name[sv]=Tjänstupptäckt
Name[ta]=சர்வீஸ் டிஸ்கவரி
Name[tr]=Hizmet Araştırması
Name[uk]=Знаходження служб
Name[zh_CN]=服务探索
Path=
StartupNotify=true
Terminal=false
Type=Application
X-DCOP-ServiceType=
X-KDE-HasReadOnlyMode=false
X-KDE-Library=kdnssd
X-KDE-ModuleType=Library
X-KDE-ParentApp=kcontrol
X-KDE-SubstituteUID=false
X-KDE-Init=kdnssd
Categories=Qt;KDE;X-KDE-settings-network;
